#external {
	color: yellow;
}

* {
	font-family: "Verdana", monospace;
	font-size: 20px;
}

h1 {
	font-size: 2rem;
}

#bootcamp {
	text-transform: uppercase;
}

.languages {
	background-color: #bdbc70;
}

li[title] {
	border-width: 2px;
	border-style: solid;
	border-color: steelblue;
	width: 90%;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 200px;
	border-width: 200px;
	border-radius: 100px;
}

h4 ~ p {
	text-align: center;
	color: black;
}

body > section > ul > li {
	letter-spacing: 5px;
}